Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List trained models for the tenant.
cURL
curl --request GET \ --url https://api.example.com/api/v1/models \ --header 'X-API-Key: <api-key>'
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "training_job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "artifact_types": [ "<string>" ], "s3_key": "<string>", "model_size_bytes": 123, "architecture": {}, "eval_metrics": {}, "is_active": true, "created_at": "2023-11-07T05:31:56Z", "archived_at": "2023-11-07T05:31:56Z" } ], "total": 123 }
Successful Response
List of models.
Show child attributes